.parent-zone-hero--image {
  width: 100%;
  height: 450px;
  overflow: hidden;
  z-index: 1;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}


.article-title {
  padding: 45px 65px 0px 65px;
}

.paragraph-text__content {
  margin: 30px 0 30px 0;
}

.paragraph-title {
  margin-bottom: 40px;
}

blockquote {
  border-left: 5px solid var(--blue-accent-1) !important;
  margin-bottom: 60px;
}

blockquote p {
  font-size: 24px !important;
  font-style: normal !important;
  font-weight: 700 !important;
  line-height: 32px !important;
  letter-spacing: 0px !important;
  text-align: left !important;
}

.parent-zone-hero--image img {
  width: 100%;
}

.article-wrapper {
  position: relative;
  width: 90%;
  margin: 0 auto;
  background-color: white;
  margin-top: -120px;
  z-index: 2;
}

@media only screen and (max-width: 899px){
  .article-wrapper{
    margin-top: 0;
    width: 100%;
  }

  .article-title {
    padding: 0;
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .article-wrapper .content p {
    padding: 0;
  }

  .content .content {
    padding: 0;
  }

  .parent-zone-hero--image {
    align-items: flex-start;
    justify-content: center;
    height: auto;
  }
}

@media only screen and (max-width: 899px){
  .article-wrapper h2 {
    font-size: 32px;
    line-height: 40px;
  }
  .content .article-title {
    padding: 0px 8px;
    font-size: 32px;
    line-height: 40px;
    margin: 12px 0px;
  } 

  .article-wrapper p {
    font-size: 12px;
  }

  .content li {
    font-size: 12px;
    line-height: 150%;
  }

  blockquote p {
    font-size: 16px !important;
    line-height: 24px !important;
  }
}
